Bug 70503 - open-motif demos should not be installed by default
Summary: open-motif demos should not be installed by default
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-16 02:00 UTC by Jake Hamby
Modified: 2005-06-01 17:02 UTC (History)
0 users

See Also:


Attachments
with_openmotif_demos.patch (602 bytes, patch)
2004-08-16 02:00 UTC, Jake Hamby
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jake Hamby 2004-08-16 02:00:41 UTC
The OpenMotif demo programs are almost useless, and since nobody is using Motif
for new product development anymore, it would probably be better not to build
or install them by default.  The few people who would ever be interested in
installing them could define WITH_OPENMOTIF_DEMOS instead(see patch).

How-To-Repeat: OpenMotif demos are installed in default x11-toolkits/open-motif port.
Comment 1 Lars Thegler freebsd_committer 2004-08-17 20:29:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->steve

Over to maintainer
Comment 2 Pav Lucistnik freebsd_committer 2005-06-01 17:02:15 UTC
State Changed
From-To: open->closed

Committed, thanks!